<?php

$host = "localhost";
$dbname = "gxkfcpnf_Singhhavells_123";
$username = "gxkfcpnf_Singhhavells_123";
$password = "Singhhavells_123";

$conn = new mysqli($host, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Database Connection Failed: " . $conn->connect_error);
}

?>
